Jump to content

Portage Help

Need help using Portage, the Funtoo Linux package manager and ports system? Here is the place to ask.

Explore Questions

There are no popular questions to show right now

  1. 0 votes
    0 answers
  2. 0 votes
    0 answers
  3. 0 votes
    0 answers
  4. 0 votes
    3 answers
  5. packages not found for 1.4

    Asked by fieco,

    0 votes
    0 answers

473 questions in this forum

  1. 0 votes
    9 answers
  2. Using a local overlay

    0 votes
    4 answers
  3. qbittorrent failed to compile

    0 votes
    1 answer
  4. 0 votes
    1 answer
  5. 0 votes
    2 answers
  6. can't sync with emerge

    0 votes
    5 answers
  7. 0 votes
    5 answers
  8. 0 votes
    6 answers
  9. Change to kits and python confusion

    0 votes
    6 answers
  10. 0 votes
    10 answers
  11. libxml2-2.9.5 build fails

    0 votes
    3 answers
  12. 0 votes
    3 answers
  13. 0 votes
    1 answer
  14. 0 votes
    5 answers
  15. 0 votes
    2 answers
  16. It's ok or not ?

    0 votes
    5 answers
  17. meld requires too new glib 2.50:2

    0 votes
    2 answers
  18. 0 votes
    5 answers
  19. emerge kde-apps-meta failed

    0 votes
    2 answers
  20. Can't emerge gparted

    0 votes
    5 answers
  21. 0 votes
    15 answers
  22. Missing PYTHON_TARGET?

    0 votes
    4 answers
  23. 0 votes
    2 answers
  24. How to update kits.

    0 votes
    5 answers
  25. 0 votes
    2 answers
×
×
  • Create New...